Loading...
Searching...
No Matches
starpu_perf_knob_group Struct Reference

## Data Fields

enum starpu_perf_knob_scope | scope
void(* | set )(const struct starpu_perf_knob *const knob, void *context, const struct starpu_perf_knob_value *const value)
void(* | get )(const struct starpu_perf_knob *const knob, void *context, struct starpu_perf_knob_value *const value)
int | array_size
struct starpu_perf_knob ** | array

The documentation for this struct was generated from the following file:

- knobs.h